» Ubuntu » Paket

Error

two or more packages specified (kscd-kde4 hardy-backports)